@media Screen and (max-width: 280px) {
    .grid-window {
        margin-left: 10%;
        margin-right: 10%;
    }

    .grid-item {
        height: 90px;
    }

    .blume {
        width: 85px;
        height: 40px;
    }
}

@media Screen and (min-width: 280px) {
    .grid-window {
        margin-left: 10%;
        margin-right: 10%;
    }

    .grid-item {
        height: 100px;
    }

    .blume {
        width: 100px;
        height: 40px;
    }
}

@media Screen and (min-width: 350px) {
    .grid-window {
        margin-left: 10%;
        margin-right: 10%;
    }

    .grid-item {
        height: 120px;
    }

    .blume {
        width: 110px;
        height: 40px;
    }
}

@media screen and (min-width: 375px) {
    .grid-window {
        margin-left: 10%;
        margin-right: 10%;
    }

    .grid-item {
        height: 130px;
    }

    .blume {
        width: 120px;
        height: 50px;
    }
}

@media screen and (min-width: 400px) {
    .grid-window {
        margin-left: 10%;
        margin-right: 10%;
    }

    .grid-container {
        margin-top: 5px;
    }

    .grid-item {
        height: 140px;
    }

    .blume {
        width: 130px;
        height: 50px;
    }
}

@media screen and (min-width: 450px) {
    .grid-window {
        margin-left: 10%;
        margin-right: 10%;
    }

    .grid-container {
        margin-top: 5px;
    }

    .grid-item {
        height: 140px;
    }

    .blume {
        width: 150px;
        height: 50px;
    }
}

@media screen and (min-width: 490px) {
    .grid-window {
        margin-left: 10%;
        margin-right: 10%;
    }

    .grid-container {
        margin-top: 5px;
    }

    .grid-item {
        height: 140px;
    }

    .blume {
        width: 150px;
        height: 50px;
    }
}

@media Screen and (min-width: 760px) {
    .grid-container {
        margin-top: 10px;
        background-color: rgb(86, 255, 89);

    }

    .grid-item {
        height: 170px;
    }

    .blume {
        width: 150px;
        height: 90px;
    }

    .btn-container {
        margin-top: 30px;
    }
}

@media Screen and (min-width: 1024px) {
    .grid-container {
        margin-top: 10px;
        background-color: rgb(81, 99, 255);

    }

    .grid-item {
        height: 170px;
    }

    .blume {
        width: 150px;
        height: 90px;
    }

    .btn-container {
        margin-top: 30px;
    }
}